Results

See more...

Download Sn0wbreeze 2.4 Beta 1 to Jailbreak iOS 4.3.1 on iPhone, iPod Touch & iPad

iH8sn0w (@iH8sn0w) has just released Sn0wbreeze 2.4b1 which can jailbreak iOS 4.3.1 on iPhone 4/3GS, iPod Touch 4G/3G and 1st-Gen iPad. Those iPhone 3GS users who can not use Ultrasn0w 1.2 to unlock their iPhone can now upgrade their basebands to iPad baseband 06.15.00 using Sn0wbreeze 2.4b1. Except iPhone 3GS (Old Bootrom), it is a tethered jailbreak for all iDevices.

Sn0wbreeze 2.4b1

Supported iDevices:

  • iPhone 4 » Tethered
  • iPhone 3GS (Old Bootrom) » Untethered
  • iPhone 3GS (New Bootrom) » Tethered
  • iPod Touch 4G » Tethered
  • iPod Touch 3G » Tethered
  • 1st-Gen iPad » Tethered

Official Changelog:

  • Ultrasn0w now works for the following basebands:
  • (01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00)

  • Ultrasn0w is NOT compatible with the folllowing basebands!
  • (02.10.04 / 03.10.01 / 04.10.01 / 05.14.02 / 05.15.04)

  • iOS 4.3.1 is now supported.
  • iPhone 3GS users can upgrade to 06.15.00 baseband now under Unlocks section in Expert.
  • Upgrading your iPhone 3GS baseband to the 06.15.00 iPad baseband hack to unlock MAY cause you to lose your GPS!

Ultrasn0w, MobileSubstrate and Cydia is fully working. In order to use Cydia and other jailbreak functions, you must boot your iDevice using iBooty tool. If you are on Mac, you can use PwnageTool bundles to jailbreak your iPhone 4, iPhone 3GS, iPod Touch 4G & iPad on iOS 4.3.1.

Update#1: How to Jailbreak iOS 4.3.1 on iPhone, iPod Touch & iPad with Sn0wbreeze 2.4b1?
Update#2: Unlock iPhone 4 & iPhone 3GS on iOS 4.3.1 with Ultrasn0w 1.2
Update#3: Jailbreak iOS 4.3.1 on Windows Using Sn0wbreeze 2.5 [Untethered]

Download Links:

Download iTunes 10.2.1
Download iOS 4.3.1 for iPhone 4/3GS, iPod Touch 4G/3G, iPad 2/1st-Gen
Download Sn0wbreeze 2.4b1 for Windows

Contact Us for News Tips, Corrections and Feedback

Related posts

19 comments
Leave a message...

  •  
    Jhoan5 years, 5 months ago

    So, i need to create a custom ISPW from Snowbreeze 2.5.1 right? the one i make in 2.5 is no use?

    •  
      Wolverine5 years, 5 months ago

      Yep! Always use the latest version of Sn0wbreeze!

  •  
    Nisei5 years, 5 months ago

    Oh I believe you.
    I just think it’s kinda strange that Sn0wbreeze is supposed to be able to upgrade to BB 6.15 when in fact it isn’t…

    •  
      Wolverine5 years, 5 months ago

      Yeah, i notified the developer about this issue. Hopefully he will fix it on Sn0wbreeze 2.5.1

      •  
        Nisei5 years, 5 months ago

        I can confirm the error has been fixed in Sn0wbreeze 2.5.1

  •  
    Nisei5 years, 5 months ago

    Just downloaded sn0wbreeze 2.5 and I’m also getting the 1002 error. I expected it to be solved but it obviously isn’t…

    •  
      Wolverine5 years, 5 months ago

      Just use baseband preservation mode and restore custom IPSW. Once done, jailbreak with Redsn0w. Believe me it works!

  •  
    Keks5 years, 5 months ago

    “Here is the solution which worked for me.” is for 4.2.1…not for 4.3.1

    ps: if u have shsh blobs than it will work with the link…otherwise not yet

    •  
      Wolverine5 years, 5 months ago

      Yea, you need to downgrade to iOS 4.2.1 to upgrade to iPad baseband and for that, you must have iOS 4.2.1 SHSH blobs!

  •  
    Radio5 years, 6 months ago

    This method does not WORK with my 3GS. In Final step iTunes reports an error 1002. This is another fake article!

    •  
      Wolverine5 years, 6 months ago

      Dude error 1002 means hardware failure. Nothing wrong with article. Hope it helps!

      •  
        Marcel5 years, 6 months ago

        No it doesn’t have anything to do with hardware. I am getting 1002 error as well. For some reason it doesn’t update the baseband to 06.15.00
        I believe there is something not working with snowbreeze. It restores up to 95% and then ends in error 1002. After that the iPhone remains in restore (not DFU) mode (displaying the iTunes-logo and the cable).
        I have tried iReb to kick it out of the boot loop. Doesn’t work.
        It does restore to stock 4.3.1 without any problems. That means hardware is ok. (I have unlocked alot of iphones, I am not new to this.) Does anyone have a solutions for this 1002 error?

        •  
          Wolverine5 years, 6 months ago

          Thankyou Marcel for confirming this. After restoring my friend’s iPhone 3GS (Baseband 05.16.02) with custom IPSW made with Sn0wbreeze, i also got error 1002. This is definitely issue with Sn0wbreeze. I downgraded back to stock iOS 4.2.1 (SHSH saved) and tried Redsn0w, it worked like charm!

          •  
            ibizafx5 years, 6 months ago

            same here 3gs error 1002
            have to restore to stock 4.3.1 baseband still 5.16.02
            so sn0wbreeze cant update baseband like it claimed!

          •  
            Wolverine5 years, 6 months ago

            Here is the solution which worked for me.

  •  
    Michael5 years, 6 months ago

    [SOLVED] Windows OS needs .NET framwork 2.x in order to run Sn0wbreeze

  •  
    Michael5 years, 6 months ago

    Has anyone had trouble running Sn0wbreeze 4.2b1? I keep getting “Application Error” even after reboot.

    •  
      Darrin5 years, 6 months ago

      Sn0wbreeze-v2.4b1.exe has encountered a problem and needs to close. We are sorry for the inconvenience.

      •  
        Wolverine5 years, 6 months ago

        Install latest .NET frame work (v4.0) from Microsoft website. Its the Windows error (NOT Sn0wbreeze), so changing the PC will definitely solve the issue.